Subject: [PATCH v2 8/9] ARM: dts: Add leds support to STM32F429 Discovery board

From: [email-masked] (Andreas Färber)
Date: Tue, 27 Oct 2015 22:52:52 +0100

Am 27.10.2015 um 22:46 schrieb Linus Walleij:
> Heartbeat is awesome.

Yes, it's awesome for testing, but not for a .dts file that ends up in a
distro (not the case here, of course) and keeps blinking on the desk.

If someone wants LEDs to blink, they can set that via sysfs or by
modifying their .dts locally.

sunxi chose to keep LEDs off my default. For qcom we had a similar
discussion some weeks ago. I don't regularly read Linux patches, so feel
free to skim the archives yourself.

Cheers,
Andreas

-- 
SUSE Linux GmbH, Maxfeldstr. 5, 90409 N?rnberg, Germany
GF: Felix Imend?rffer, Jane Smithard, Graham Norton; HRB 21284 (AG N?rnberg)